المساعد الشخصي الرقمي

مشاهدة النسخة كاملة : نقاش حول الجيل الرابع من المنتديات النسخة vBulletin 4.0.0


maha vb
06-15-2015, 11:49 PM
ارحب بكم جميع اخواني اعضاء وزوار افضل منتدي

لاحظت ان الجيل الرابع من المنتديات لم يتم استغلاله بالشكل الصحيح في المنتديات العربية تحديدآ وطبعآ السبب هو اننا اخذنا فكرة عنه من بدايه ظهوره كان بشكل خطأ ,

من بداية النسخة vBulletin 4.0.0 كان يوجد بها خطأ فقط في متصفح Internet Explorer 6 التي حاليآ لا وجد لهذا المتصفح لأنه لا يدعم HTML5 & CSS3 ومن هذا الوقت ترددت الاشاعات وان النسخة غير جيده والكثير من الاحديث حول هذا النسخة

النسخة كان يوجد مشكلة مع متصفح انترنت اكسبلور 6 فقط في اول اصدار ولكن بعدها تم اصدار النسخة vBulletin 4.0.0 Level 1 ولكن الاخوه ادخلت فكرة في ذهنهم ان النسخة غير جيده مهما ظهرت اصدارات اخرة وحل المشكلة التي كانت فيها من اول ظهور للجيل الرابع

الجيل الرابع اكثر من رائع وفي مميزات تتوافق مع جميع المتصفحات ومميزات توفر عليك تركيب الكثييير من الهاكات وغير ذلك السهوله في التعامل مع النسخة والمميزات والتصميمات ,

نحن في عالم الويب 2 والتي ظهر في الكثير من التصميمات والكثير من اللغات البرمجية ولغات تنسيق التصميمات مثل ( jquery - javascript - ajax - html5 - css3 - UI/UX ) وغيرها من لغات تنسيق الصفحات الاحترافيه ,

كذلك النسخة معدله حيث تتوافق مع محركات البحث وتتوافق مع عالم الويب 2 والنسخة تتميز بخصائص ومميزات اكثر من رائعه ,

كان في عام 1998 حتي عام 2008 الوطن العربي كان يستخدم بما يسمي بي WEB وليست الـ WEB2 وهذا هناك فرق بين الجيلين ولا اريد ان ادخل في تفصيل اخرة عن الجيلين الويب والويب2 ,

حاليآ لأصحاب المنتديات الجيل الثالث vb3 عندما تقوم بتصميم استايل احترافي يستخدم لغات التنسيق التي ذكرتها في الاعلي تقوم بجلب ملفات css,java,jquery الخارجية وتنشاء ملفات وغيرها ,

الجيل الرابع يوفر عليك الكثير من الجهد في تصميم استايل ولا تحتاج الي انشاء ملفات مثل style.css وغيرها من انشاء الملفات تم اضافه هذا المميزات في نظام القوالب المتوفر في لوحة التحكم ,

يوجد الكثير من الكلمات والتعبيرات حول هذه النسخة المميزه والاكثر من رائعه ولكن للأسف ليس يوجد لدينا دعم من الاخوان مثل الجيل الثالث مع العلم اني لا يوجد فرق كبير في البرمجة حيث لمن يفهم الجيل الثالث سهل يفهم الجيل الرابع ,

اينعم الجيل الثالث المبرمجين ليست شرط ان يكون محترف في لغات البرمجة الجيل الرابع يجب ان يكون علي الاقل يعرف لغات البرمجة حيث ان برمجة الجيل الرابع تعتمد علي object,classes والتنظيم في البرمجة ,

يوجد الكثير من المواقع الاجنبيه المعروفة تستخدم الجيل الرابع ولا اريد ان اذكر مواقع كثيرآ ولكن موقع ولا يحتاج ان اعمل له دعايه مثل :

cPanel Forums

وانصح جميع مستخدمي المنتديات بالترقية واستخدام الجيل الرابع بدون مشاكل وان يغير فكرة عن المشاكل التي وردت في بداية انطلاق الجيل الرابع ,

قراة موضوع وعجبني حماس الاعضاء ويريدون التغير ولكن لا يوجد دعم من قبل المتعاونين في برمجة الهاكات
[مقال] : إقتراح عمل الهاكات للجيل 4.2.2


لذلك في هذا الموضوع اتمني وضع اقترحات من الاعضاء عن الهاكات التي يجب العمل عليها او التطوير من الجيل الثالث حتي الجيل الرابع وان شاء الله احاول في تطبيقها واتمني من المتعاونين من المبرمجين مساعده اخوانك في العمل علي الهاكات,

وللجميع خالص التحية والتقدير